(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    331695,       6084]
NotebookOptionsPosition[    313959,       5698]
NotebookOutlinePosition[    328409,       6039]
CellTagsIndexPosition[    328258,       6031]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Metadata", "Subsection",
 CellChangeTimes->{{3.683678477385292*^9, 
  3.683678479635214*^9}},ExpressionUUID->"6dc6f561-179d-4e9d-ab1c-\
3c5181820ebd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"disciplina", " ", "=", " ", "\"\<Mec\[AHat]nica e Ondas\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Ana Mour\[ATilde]o\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Sat\[EAcute]lite Geoestacion\[AAcute]rio\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<easy\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", "\"\<Gravita\[CCedilla]\[ATilde]o Universal\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "title", " ", "=", " ", "\"\<raio da \[OAcute]rbita de satelite\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<raio da orbita de satelite_\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<NumIn\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<Decimal\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", "5"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:05:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<orbita_satelite_geoestacionario\>\""}], 
  "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[356]:=",ExpressionUUID->"d759fe0f-084b-4c73-94bd-cb3e1e3cecad"],

Cell[CellGroupData[{

Cell["Constantes ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 3.6836785197399797`*^9}, {
  3.794469270043777*^9, 
  3.794469290853722*^9}},ExpressionUUID->"86c4ca19-0d5e-43ef-9af4-\
f20e0224d1d2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"wt", "=", 
   RowBox[{"2", " ", 
    RowBox[{"\[Pi]", "/", 
     RowBox[{"(", 
      RowBox[{"24.0", " ", "3600."}], ")"}]}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{"GN", " ", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"Quantity", "[", 
       RowBox[{"1", ",", "\"\<GravitationalConstant\>\""}], "]"}], "//", 
      "UnitConvert"}], "//", "QuantityMagnitude"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MT", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"Quantity", "[", 
       RowBox[{"1", ",", "\"\<EarthMass\>\""}], "]"}], "//", "UnitConvert"}], 
     "//", "QuantityMagnitude"}], ")"}]}], ";"}]}], "Code",
 CellLabel->
  "(Local) In[372]:=",ExpressionUUID->"2627a017-bb3a-47e8-a4b5-3ed29cb16add"]
}, Open  ]],

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"0407ab84-7a8b-4af7-ab31-\
2bfaa24cd7ec"],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"fig", "=", 
      RowBox[{"Import", "[", "\"\<../Figuras/imgfile.ext\>\"", "]"}]}],
     FontWeight->"Bold"], ";"}], TraditionalForm]],ExpressionUUID->
  "a78d6c60-8ace-492e-8bba-a0e4137b70d4"],
 " para importar uma imagem exterior guardada em ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<imgfile.ext\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "2330d64a-efbf-4552-9cde-3456902e7993"],
 " (com extens\[ATilde]o \[OpenCurlyDoubleQuote]ext\[CloseCurlyDoubleQuote]=\
\[OpenCurlyDoubleQuote]jpg,jpeg,pdf,gif,png,...\[CloseCurlyDoubleQuote] ou \
outras de imagem). Por exemplo, numa c\[EAcute]lula de ",
 StyleBox["Input",
  FontWeight->"Bold"],
 " avalie as duas linhas seguintes"
}], "Item",
 CellChangeTimes->{{3.793702503979089*^9, 3.793702515690311*^9}, {
  3.793702557379456*^9, 3.793702575356043*^9}, {3.793710712652053*^9, 
  3.793710720487205*^9}, {3.7937115086532383`*^9, 3.7937115088338957`*^9}, {
  3.793796737610277*^9, 
  3.793796750180201*^9}},ExpressionUUID->"f7d2559e-33b1-4020-9004-\
47fb6092a4ca"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig", " ", "=", " ", 
   RowBox[{
   "Import", "[", "\"\</home/amaro/Fichas/Arquivo/Satelite.jpg\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"Afig", " ", "=", " ", 
   RowBox[{"Rasterize", "[", 
    RowBox[{"fig", ",", " ", "\"\<Image\>\"", ",", " ", 
     RowBox[{"ImageSize", " ", "->", " ", "200"}]}], "]"}]}], 
  "\n"}], "\n"}], "Input",
 CellLabel->
  "(Local) In[9]:=",ExpressionUUID->"d2302d74-3f0f-4990-8b47-e094f50e9b52"],

Cell[BoxData[
 GraphicsBox[GeometricTransformationBox[InsetBox[
    FormBox[
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJzt3Qe4ZWdVBuARFLGjokbFghU1NkBFyT1bFBURFQOKBTWJIbYoGEQClmfS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        "], {{0, 87.}, {100., 0}}, {0., 1.},
        ColorFunction->RGBColor],
       BoxForm`ImageTag[
       "Real32", ColorSpace -> Automatic, Interleaving -> True],
       Selectable->False],
      DefaultBaseStyle->"ImageGraphics",
      ImageSizeRaw->{100., 87.},
      PlotRange->{{0, 100.}, {0, 87.}}],
     TraditionalForm], {1.118999996822871, 1.0059799309315118}, 
    Automatic, {0.4186728619574743, 0.38876765753194037}, {{1., 0.}, {0., 
    1.}}], {{{{0.9999985573055536, 
     0.0016986426378942099`}, {-0.0016986426378938768`, 
     0.9999985573055539}}, {-2.1349451017165486`, 0.11354832895006062`}}}],
  AspectRatio->1.0116618075801749`,
  ImagePadding->{{0., 0.}, {0., 0.}},
  ImageSize->{85.75, 86.75},
  PlotRange->{{-1.2559272705623328`, -0.7804621650783128}, {0.936460493177683,
    1.256127447849456}},
  PlotRangePadding->None]], "Input",ExpressionUUID->"9cb5f478-5ddf-4171-b44e-\
088d11358d94"],

Cell[BoxData[
 GraphicsBox[
  {Texture[
    GraphicsBox[
     TagBox[
      RasterBox[CompressedData["
1:eJztnduqLUl2ntuHC1/6FfwWvvWlb238ABKWjW9kkA3GL+FXaDboQo1xowtf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       "], {{0, 398.}, {398., 0}}, {0, 255}, ColorFunction -> RGBColor], 
      BoxForm`ImageTag[
      "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
       Association[
        "Exif" -> Association[
          "Software" -> "Created with the Wolfram Language: www.wolfram.com"],
          "GeoMetaInformation" -> {
          "Software" -> "Created with the Wolfram Language: www.wolfram.com", 
           "TileSources" -> 
           "Wolfram Knowledgebase with data from \[Copyright] OpenStreetMap \
contributors: http://www.openstreetmap.org/copyright", 
           "Projection" -> {
            "Orthographic", "Centering" -> GeoPosition[{90, 0}], 
             "LongitudeDetermination" -> 0}, 
           "PlotRange" -> {{-0.9989930665413147, 0.9989930665413147}, {-1., 
            1.}}, "LonLatBox" -> {{-180, 180}, {-90., 90}}, "GeoModel" -> 
           "ITRF00"}]], Selectable -> False], DefaultBaseStyle -> 
     "ImageGraphics", ImageSizeRaw -> {398., 398.}, 
     PlotRange -> {{0, 398.}, {0, 398.}}]], 
   PolygonBox[{{-0.9989930665413147, -1.}, {-0.9989930665413147, 1.}, {
    0.9989930665413147, 1.}, {
    0.9989930665413147, -1.}, {-0.9989930665413147, -1.}},
    VertexTextureCoordinates->{{0., 0.}, {0., 1.}, {1., 1.}, {1., 0.}, {0., 
     0.}}]}]], "Input",ExpressionUUID->"ec605819-3aff-43a9-8dc5-7b1e64614e1f"],

Cell[BoxData[
 GraphicsBox[{
   {Texture[
     GraphicsBox[
      TagBox[
       RasterBox[CompressedData["
1:eJztnduqLUl2ntuHC1/6FfwWvvWlb238ABKWjW9kkA3GL+FXaDboQo1xowtf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        "], {{0, 398.}, {398., 0}}, {0, 255}, ColorFunction -> RGBColor], 
       BoxForm`ImageTag[
       "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
        Association[
         "Exif" -> Association[
           "Software" -> 
            "Created with the Wolfram Language: www.wolfram.com"], 
          "GeoMetaInformation" -> {
           "Software" -> "Created with the Wolfram Language: www.wolfram.com",
             "TileSources" -> 
            "Wolfram Knowledgebase with data from \[Copyright] OpenStreetMap \
contributors: http://www.openstreetmap.org/copyright", 
            "Projection" -> {
             "Orthographic", "Centering" -> GeoPosition[{90, 0}], 
              "LongitudeDetermination" -> 0}, 
            "PlotRange" -> {{-0.9989930665413147, 0.9989930665413147}, {-1., 
             1.}}, "LonLatBox" -> {{-180, 180}, {-90., 90}}, "GeoModel" -> 
            "ITRF00"}]], Selectable -> False], DefaultBaseStyle -> 
      "ImageGraphics", ImageSizeRaw -> {398., 398.}, 
      PlotRange -> {{0, 398.}, {0, 398.}}]], 
    PolygonBox[{{113.77204485105267`, 98.80274971338503}, {
     113.77204485105267`, 240.87890368568353`}, {212.33988201323154`, 
     240.87890368568353`}, {212.33988201323154`, 98.80274971338503}, {
     113.77204485105267`, 98.80274971338503}},
     VertexTextureCoordinates->{{0., 0.}, {0., 1.}, {1., 1.}, {1., 0.}, {0., 
      0.}}]}, InsetBox[
    GraphicsBox[{},
     ImageSize->{175.5, Automatic}], 
    Scaled[{0.5010556612893898, 0.5592185635459959}], 
    Center, {224.36090225563905, 195.00000000000003}, {{1., 0.}, {0., 1.}}], 
   InsetBox[
    GraphicsBox[GeometricTransformationBox[InsetBox[
       FormBox[
        GraphicsBox[
         TagBox[RasterBox[CompressedData["
1:eJzt3Qe4ZWdVBuARFLGjokbFghU1NkBFyT1bFBURFQOKBTWJIbYoGEQClmfS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           "], {{0, 87.}, {100., 0}}, {0., 1.},
           ColorFunction->RGBColor],
          BoxForm`ImageTag[
          "Real32", ColorSpace -> Automatic, Interleaving -> True],
          Selectable->False],
         DefaultBaseStyle->"ImageGraphics",
         ImageSizeRaw->{100., 87.},
         PlotRange->{{0, 100.}, {0, 87.}}],
        TraditionalForm], {1.118999996822871, 1.0059799309315118}, 
       Automatic, {0.4186728619574743, 0.38876765753194037}, {{1., 0.}, {0., 
       1.}}], {{{{0.9999985573055536, 
        0.0016986426378942099`}, {-0.0016986426378938768`, 
        0.9999985573055539}}, {-2.1349451017165486`, 0.11354832895006062`}}}],
     AspectRatio->1.0116618075801749`,
     ImagePadding->{{0., 0.}, {0., 0.}},
     ImageSize->{85.75, 86.75},
     PlotRange->{{-1.2559272705623328`, -0.7804621650783128}, {
      0.936460493177683, 1.256127447849456}},
     PlotRangePadding->None], 
    Scaled[{0.6278089887640449, 0.8559861360504452}], 
    Center, {103.86145138126211, 90.26966292134831}, {{1., 0.}, {0., 1.}}], 
   InsetBox[
    GraphicsBox[{
      StyleBox[InsetBox[
        StyleBox[
         TagBox[
          SubscriptBox[
           StyleBox["R",
            FontFamily->"Utopia",
            FontSlant->"Italic"], "T"],
          "RawBoxes"],
         FontSize->16], {-0.1205621602992637, -0.44460626966682615}, {
        Left, Baseline}, {0.13333333333333333, 0.11666666666666667}, {{1., 
        0.}, {0., 1.}},
        Alignment->{Left, Top}],
       FontSize->14], 
      StyleBox[InsetBox[
        StyleBox[
         TagBox[
          SubscriptBox[
           StyleBox["R",
            FontFamily->"Utopia",
            FontSlant->"Italic"], "GEO"],
          "RawBoxes"],
         FontSize->16], {0.6779034919657108, 0.3501779204959669}, {
        Left, Baseline}, {0.24783899357540684, 0.15850260577979125}, {{1., 
        0.}, {0., 1.}},
        Alignment->{Left, Top}],
       FontSize->14], GeometricTransformationBox[GeometricTransformationBox[
        {AbsolutePointSize[4.570881896148751], CapForm[Square], StrokeForm[
         Opacity[1.]], EdgeForm[{Opacity[1.], AbsoluteThickness[0.5], CapForm[
         Square]}], EdgeForm[None], FaceForm[GrayLevel[0.7272727272727273]], 
         {AbsolutePointSize[4.570881896148751], Thickness[
          0.0041209751909732995`], CapForm[Square], StrokeForm[Opacity[1.]], 
          EdgeForm[{Opacity[1.], AbsoluteThickness[0.5], CapForm[Square]}], 
          EdgeForm[None], FaceForm[GrayLevel[0.7272727272727273]], 
          {AbsolutePointSize[4.570881896148751], CapForm[Square], StrokeForm[
           Opacity[1.]], EdgeForm[{Opacity[1.], AbsoluteThickness[0.5], 
           CapForm[Square]}], EdgeForm[None], FaceForm[GrayLevel[
           0.7272727272727273]], 
           {AbsolutePointSize[4.570881896148751], CapForm[Square], StrokeForm[
            Opacity[1.]], EdgeForm[{Opacity[1.], AbsoluteThickness[0.5], 
            CapForm[Square]}], EdgeForm[None], FaceForm[GrayLevel[
            0.7272727272727273]], 
            {AbsolutePointSize[4.570881896148751], CapForm[Square], 
             StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
             AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None], 
             FaceForm[GrayLevel[0.7272727272727273]], 
             {AbsolutePointSize[4.570881896148751], CapForm[Square], 
              StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
              AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None], 
              FaceForm[GrayLevel[0.7272727272727273]], 
              {AbsolutePointSize[4.570881896148751], CapForm[Square], 
               StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
               AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None], 
               FaceForm[GrayLevel[0.7272727272727273]], 
               {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None], 
                FaceForm[GrayLevel[0.7272727272727273]], 
                {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                 StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                 AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None], 
                 FaceForm[GrayLevel[0.7272727272727273]], 
                 {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                  StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                  AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None], 
                  FaceForm[GrayLevel[0.7272727272727273]], 
                  {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                   StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                   AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None], 
                   FaceForm[GrayLevel[0.7272727272727273]], 
                   {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    {AbsolutePointSize[4.570881896148751], CapForm[Square], 
                    StrokeForm[Opacity[1.]], EdgeForm[{Opacity[1.], 
                    AbsoluteThickness[0.5], CapForm[Square]}], EdgeForm[None],
                     FaceForm[GrayLevel[0.7272727272727273]], 
                    ArrowBox[{{-0.02452621094088435, -0.04133634663447901}, {
                    0.649815793495494, 
                    0.29337693419131566`}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}, {{{{0.9793814432989689, 0.}, {0., 
          1.008264462809917}}, {-0.018013207607967326`, 
          0.005793492856434775}}}], {{{{0.9999999999999996, 0.}, {0., 
         0.9999999999999996}}, {0.03966784876726037, 0.05152936800371105}}}], 
      GeometricTransformationBox[
       {AbsolutePointSize[4.570881896148751], Thickness[
        0.0041209751909732995`], 
        ArrowBox[{{-0.01107871977309077, -0.03642166466212979}, \
{-0.08883891599745822, -0.3980458732795399}}]}, {{{0.9793814432989685, 0.}, {
        0., 1.0082644628099167`}}, {0.02083674737027736, 
        0.05774872340563103}}]},
     Background->None,
     ImageMargins->0.,
     ImagePadding->{{0., 1.}, {1., 0.223747}},
     ImageSize->{324., Automatic},
     PlotRange->{{-0.8841844433866684, 
      0.8871014969304676}, {-0.8959746260240842, 0.8062450928263367}},
     PlotRangePadding->Automatic], {48.9506569899366, -7.1925719862316555}, 
    ImageScaled[{0., 0.}], {377.0559826532626, 324.31375011650124}, {{1., 
    0.}, {0., 1.}},
    ContentSelectable->True], 
   {AbsolutePointSize[4.570881896148751], 
    PointBox[{162.8618900146067, 169.28043884617705`}]}, 
   {AbsoluteThickness[1], StrokeForm[{GrayLevel[0.], Opacity[1.]}], EdgeForm[
    None], CircleBox[{162.86189001460673, 170.40612473585023}, \
{91.82278300759194, 136.6750520066089}]}},
  AspectRatio->0.583913662609238,
  Background->None,
  ContentSelectable->True,
  ImageMargins->0.,
  ImagePadding->{{0., 0.}, {0., 0.}},
  ImageSize->{534., 312.},
  PlotRange->{{0., 358.9774436090225}, {0., 312.}},
  PlotRangePadding->Automatic]], "Input",ExpressionUUID->"86458e57-1158-4d46-\
b3ca-99e3100bff6b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SelectionMove", "[", 
   RowBox[{
    RowBox[{"SelectedNotebook", "[", "]"}], ",", "Previous", ",", "Cell", ",",
     "3"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cll", "=", 
   RowBox[{"NotebookRead", "[", 
    RowBox[{"SelectedNotebook", "[", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"Rasterize", "[", 
    RowBox[{"cll", ",", "\"\<Image\>\"", ",", 
     RowBox[{"ImageResolution", "\[Rule]", "72"}]}], "]"}]}], ";"}]}], "Input",
 CellLabel->
  "(Local) In[353]:=",ExpressionUUID->"037b2019-1bbb-4678-9622-8dffdecefc77"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`ifile$$ = 
  "     ", $CellContext`ifig$$ = $Failed, $CellContext`iscale$$ = 
  0, $CellContext`sfig$$ = Image[CompressedData["
1:eJzsvQl4W9WZ/+/+f0/pPH1ayG9KW1qYls6vLZ2WacOUTtOVtEyhQAGXLQRI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   "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
   True], $CellContext`afig$$ = Image[CompressedData["
1:eJzsvQl4U+eZNuz5/2s6/3zXTMNM2k6mTX/o/Gn6TacNTNuvSbeQtpNJSxMg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   "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
   True]}, 
  TemplateBox[{
    PanelBox[
     DynamicBox[
      ToBoxes[
       Grid[{{
          Style[
           FileNameSetter[
            Dynamic[$CellContext`ifile$$], "Open", {
            Appearance -> "file", 
             Initialization -> {
              "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
           Magnification -> 1.2], 
          Dynamic[
           Panel[
            If[Head[$CellContext`fig] =!= Symbol, 
             (Magnify[#, 1.5]& )[
              DisplayForm[
               RowBox[{"fig", 
                 ButtonBox[
                  StyleBox[
                  "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
                  Appearance -> Automatic, 
                  ButtonFunction :> {Clear[$CellContext`fig]; None}, 
                  Evaluator -> Automatic, Method -> "Preemptive"]}]]], 
             (Magnify[#, 1.2]& )[
              
              InputField[$CellContext`file = $CellContext`ifile$$, String, 
               FieldSize -> Dynamic[
                 StringLength[
                  ToString[$CellContext`ifile$$]]], Alignment -> Center, 
               ContentPadding -> True]]], 
            (Magnify[#, 1.2]& )[
            "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
            Left, Appearance -> {"Frameless"}]]}, {
          DisplayForm[
           ButtonBox[
            StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
            Appearance -> Automatic, 
            ButtonFunction :> {
             If[FileExtension[$CellContext`ifile$$] == 
                "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
                  (Part[
                   Cases[#, 
                    Condition[
                    Pattern[$CellContext`z, 
                    Blank[]], 
                    MatchQ[$CellContext`z, 
                    XMLElement[
                    "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                   
                   Import[$CellContext`ifile$$, {
                    "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
                Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
            Method -> "Preemptive", ImageSize -> Small]], 
          Dynamic[
           Panel[
           If[Head[$CellContext`fig] =!= 
              Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
               ImageResize[$CellContext`fig, 
                 ImageDimensions[$CellContext`fig] (
                  1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
               ImageResize[$CellContext`ifig$$, 
                 ImageDimensions[$CellContext`ifig$$] (
                  1 + $CellContext`iscale$$/100.)]; 
              Null]; $CellContext`Afig = ($CellContext`afig$$ = 
              Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
            (Magnify[#, 1.2]& )[
            "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
             Left, Appearance -> {"Frameless"}]]}, {
          Magnify[
           Style["iscale", Bold], 1.2], 
          Panel[
           TableForm[{{iscale = $CellContext`iscale$$; InputField[
                Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
                Alignment -> Center], 
              Magnify[
               Style["Reduzir (-) (%)", Bold], 1.2], 
              Slider[
               Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
              Magnify[
               Style["Ampliar (+) (%)", Bold], 1.2]}}], {
           Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
        Frame -> All, Alignment -> Left}], StandardForm], 
      ImageSizeCache -> {609., {42.1796875, 46.8203125}}, 
      Initialization :> {$CellContext`ifile$$ = "     ", $CellContext`file = 
        "     ", $CellContext`sfig$$ = 
        ImageResize[$CellContext`ifig$$, 1. 
          ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = -70, \
$CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ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          "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
          Interleaving -> True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY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          "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
          Interleaving -> True]}]], 
    "\"Uma figura associada \[AGrave] vari\[AAcute]vel \
\\!\\(\\*Cell[TextData[StyleBox[\\\"fig\\\",FontWeight->\\\"Bold\\\"]]]\\) \
\[EAcute] selecionada preferencialmente pelo painel.\\n Se fizer \
\\!\\(\\*Cell[TextData[StyleBox[\\\"Clear[fig]\\\",FontWeight->\\\"Bold\\\"]]]\
\\) ent\[ATilde]o pode importar figuras exteriores a partir do bot\[ATilde]o \
\\!\\(\\*Cell[TextData[Cell[BoxData[FormBox[StyleBox[\\\"file\\\",FontWeight->\
\\\"Bold\\\"], TraditionalForm]]]]]\\).\""},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, Alignment -> {Left, Inherited}, BaseStyle -> {"Item"}, 
        DefaultBaseStyle -> "PanelLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", 
        RowBox[{"{", #2, "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{"Top", ",", "Left"}], "}"}], "}"}], ",", 
        RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", "\"Item\"", "}"}]}], ",", 
        RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
        RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "]"}]& )],
  DynamicModuleValues:>{}]], "Output",
 CellAutoOverwrite->False,
 CellLabel->
  "(Local) Out[65]=",ExpressionUUID->"5265997d-21ea-4bc5-a51d-d5d246cd1f66"],

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"ee1e427a-0fff-48f5-ad77-\
36ed1bedf88c"],

Cell[TextData[{
 "Use a vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "98a98745-4437-4d92-81cb-ede12fba2219"],
 " na forma de matriz ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"expr11", ",", "expr12", ",", "\[Ellipsis]", ",", "expr1i"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"expr21", ",", "expr22", ",", "\[Ellipsis]", ",", "expr2k"}], 
       "}"}], ",", "\[Ellipsis]"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "9a0f4df4-e99e-4f4c-b932-60328128bbbb"],
 "  onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "399e3a32-a5b1-4555-835a-86155d0f51b9"],
 " \[EAcute] uma ",
 StyleBox["String",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Imagem (Bitmap String)",
  FontWeight->"Bold"],
 " ou ",
 StyleBox["Express\[ATilde]o",
  FontWeight->"Bold"],
 " ",
 StyleBox["Matem\[AAcute]tica",
  FontWeight->"Bold"],
 " transformada em ",
 StyleBox["String",
  FontWeight->"Bold"],
 ".  A nota\[CCedilla]\[ATilde]o",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", "<>"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "7152a960-ad14-48a8-9b17-56de51a767f9"],
 " pode ser usada para colar Strings.  N\[ATilde]o usar c\[OAcute]digo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"84e381b6-ed16-4e04-a977-9af79e909058"],
 " aqui, exceto os marcadores",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\\(", " ", "...", "\\)"}], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"f2105e6d-de5a-4241-99e3-5075603f486e"],
 " ou ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\[", " ", 
     RowBox[{"...", "\\"}], "]"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "4f31fdf8-b315-43a8-a1e8-8b9da1df423f"],
 " para designar princ\[IAcute]pio e fim de f\[OAcute]rmulas \
matem\[AAcute]ticas e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\", ";"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "4c899040-5cc3-4336-9cbe-947799c9db5e"],
 " para introduzir espa\[CCedilla]o em f\[OAcute]rmulas. Use o menu ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<Palettes->Basic Math Assistant\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "e5a4a226-e676-43ef-9c81-9c9cc0ea0ac3"],
 " para compor express\[OTilde]es bidimensionais. Aqui o \[UAcute]ltimo \
elemento da ",
 StyleBox["lista ", "InlineFormula"],
 "\[EAcute] a figura ",
 Cell[BoxData[
  FormBox[
   StyleBox["Afig",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "6536f1a8-77ac-44d2-81db-ac8c593b6071"],
 " definida anteriormente, ou deixe em branco se n\[ATilde]o for definida."
}], "Text",ExpressionUUID->"fa137170-a2fc-474c-be59-8ad2040fee51"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     ButtonBox["\<\"Criar Quadro Para Enunciado\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       CellPrint[
        Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
           $CellContext`enuncbutton[$CellContext`myenunc], "Text", CellTags -> 
           "quadro", CellAutoOverwrite -> False]]; CellPrint[
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
          "myenunc"]]),
      Evaluator->Automatic,
      Method->"Preemptive"], 
     ButtonBox["\<\"Criar Quadro Para Resposta\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       CellPrint[
        Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
           $CellContext`respbutton[$CellContext`myresp], "Text", CellTags -> 
           "quadro", CellAutoOverwrite -> False]]; CellPrint[
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
          "myresp"]]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 TextAlignment->Center,
 CellLabel->
  "(Local) Out[495]=",ExpressionUUID->"7d309616-51f4-4ff7-b65c-7e2e6450a9b4"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myenunc"}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              StringJoin[$CellContext`ttl$$, "="], 
              RowBox[$CellContext`myenunc = Flatten[$CellContext`enout]]}]}]],
          "Output"]]}], StandardForm],
   ImageSizeCache->{1015., {186.189453125, 192.810546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{
          
          RowBox[{"Um", " ", "sat\[EAcute]lite", " ", 
            "geoestacion\[AAcute]rio", "  ", "gira", " ", "em", " ", "torno", 
            " ", "da", " ", "Terra", " ", "numa", " ", "\[OAcute]rbita", " ", 
            "circular", " ", "no", " ", "plano", " ", "do", " ", "equador"}], 
          ",", " ", 
          RowBox[{"como", " ", "indicado", " ", "na", " ", "figura", " ", 
            RowBox[{"acima", "."}]}]}], HoldPattern[
         $CellContext`t$$[2]] :> 
       RowBox[{"Calcule", " ", "qual", " ", "dever\[AAcute]", " ", "ser", " ",
           "o", " ", "raio", " ", 
          RowBox[{"\\(", 
            SubscriptBox["R", "GEO"], "\\)"}], "  ", "da", " ", 
          "\[OAcute]rbita", " ", "circular", " ", "do", " ", 
          RowBox[{"sat\[EAcute]lite", "."}]}], HoldPattern[
         $CellContext`t$$[3]] :> 
       RowBox[{"Considere", "  ", "a", " ", "constante", " ", "de", " ", 
          "Newton", " "}], HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{",", " ", 
          
          RowBox[{"e", " ", "a", " ", "massa", " ", "da", " ", "Terra", 
            " "}]}]}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> "", HoldPattern[
         $CellContext`p$$[2]] :> "", HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          SubscriptBox["G", "N"], "=", " ", 
          RowBox[{"6.674", "\[Times]", 
            SuperscriptBox["10", 
             RowBox[{"-", "11"}]], "  "}]}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{
          SubscriptBox["M", "T"], "=", "  ", 
          RowBox[{"5.97", "\[Times]", 
            SuperscriptBox["10", "24"]}]}]}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> "", HoldPattern[
         $CellContext`e$$[2]] :> "", HoldPattern[
         $CellContext`e$$[3]] :> "", HoldPattern[
         $CellContext`e$$[4]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "", HoldPattern[
         $CellContext`u$$[2]] :> "", HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{
          SuperscriptBox["m", "3"], "/", 
          RowBox[{"(", 
            RowBox[{"km", " ", 
              SuperscriptBox["s", "2"]}], ")"}]}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{"kg", "."}]}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", "  ", "esquiador", "  ", "sai", " ", "do", " ", "repouso", 
       " ", "em", "  "}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{"a", " ", "uma", " ", "altura", " "}]}], $CellContext`ts[3] = 
    RowBox[{
       RowBox[{"do", " ", "solo"}], ",", " ", 
       RowBox[{
         RowBox[{"e", " ", "desloca"}], "-", 
         RowBox[{
          "se", "  ", "sem", " ", "atrito", " ", "ao", " ", "longo", " ", 
           "de", " ", "uma", " ", "rampa"}]}], ",", " ", 
       RowBox[{"saindo", " ", "em", " "}]}], $CellContext`ts[4] = 
    RowBox[{"com", " ", "uma", " ", "velocidade", " ", "horizontal", 
       " "}], $CellContext`ts[5] = 
    RowBox[{"quando", " ", "est\[AAcute]", " ", "a", " ", "uma", " ", 
       "altura", " "}], $CellContext`ts[6] = RowBox[{"  ", 
       RowBox[{"Determine", " ", "o", " ", "alcance", " ", 
         RowBox[{"\\(", "c", "\\)"}], " ", "do", " ", "v\[OHat]o", " ", "do", 
         " ", "esquiador", "  ", "ao", " ", "chegar", " ", "ao", " ", "solo", 
         " ", "em"}]}], $CellContext`ts[7] = 
    RowBox[{"D\[EHat]", " ", "a", " ", "resposta", " ", "em", 
       " "}], $CellContext`ts[8] = "", $CellContext`ps[1] = RowBox[{
       FormBox[
        SubscriptBox["P", "1"], TraditionalForm], ","}], $CellContext`ps[2] = 
    RowBox[{"h", "="}], $CellContext`ps[3] = RowBox[{
       FormBox[
        SubscriptBox["P", "2"], TraditionalForm], " "}], $CellContext`ps[4] = 
    FormBox[
      SubscriptBox["v", "2"], TraditionalForm], $CellContext`ps[5] = RowBox[{
       FormBox["b", TraditionalForm], "="}], $CellContext`ps[6] = RowBox[{
       SubscriptBox["P", "3"], "."}], $CellContext`ps[7] = 
    "", $CellContext`ps[8] = "", $CellContext`es[1] = "", $CellContext`es[2] = 
    "h", $CellContext`es[3] = "", $CellContext`es[4] = "", $CellContext`es[5] = 
    "b", $CellContext`es[6] = "", $CellContext`es[7] = "", $CellContext`es[8] = 
    "", $CellContext`us[1] = "", $CellContext`us[2] = "m", $CellContext`us[3] = 
    "", $CellContext`us[4] = RowBox[{
       RowBox[{"m", " ", 
         SuperscriptBox["s", 
          RowBox[{"-", "1"}]]}], ","}], $CellContext`us[5] = 
    RowBox[{"m", "."}], $CellContext`us[6] = "", $CellContext`us[7] = 
    RowBox[{"m", "."}], $CellContext`us[8] = "", $CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Um\", \"  \", \"esquiador\", \"  \", \"sai\", \" \
\", \"do\", \" \", \"repouso\", \" \", \"em\", \"  \"}]\)\""}], ",", 
         "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{FormBox[SubscriptBox[\"P\", \"1\"], \
TraditionalForm], \",\"}]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\" \", RowBox[{\"a\", \" \", \"uma\", \" \", \
\"altura\", \" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"h\", \"=\"}]}]\)\""}], ",", "h", 
         ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"m\"}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"do\", \" \", \"solo\"}], \",\", \" \", \
RowBox[{RowBox[{\"e\", \" \", \"desloca\"}], \"-\", RowBox[{\"se\", \"  \", \
\"sem\", \" \", \"atrito\", \" \", \"ao\", \" \", \"longo\", \" \", \"de\", \
\" \", \"uma\", \" \", \"rampa\"}]}], \",\", \" \", RowBox[{\"saindo\", \" \
\", \"em\", \" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{FormBox[SubscriptBox[\"P\", \"2\"], \
TraditionalForm], \" \"}]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"com\", \" \", \"uma\", \" \", \"velocidade\", \" \
\", \"horizontal\", \" \"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{FormBox[SubscriptBox[\"v\", \"2\"], \
TraditionalForm]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{RowBox[{\"m\", \"\\\\;\", \
SuperscriptBox[\"s\", RowBox[{\"-\", \"1\"}]]}], \",\"}]}]\)\""}], ",", 
         "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"quando\", \" \", \"est\[AAcute]\", \" \", \"a\", \
\" \", \"uma\", \" \", \"altura\", \" \"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{FormBox[\"b\", TraditionalForm], \"=\"}]}]\
\)\""}], ",", "b", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"m\", \".\"}]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"  \", RowBox[{\"Determine\", \" \", \"o\", \" \
\", \"alcance\", \" \", RowBox[{\"\\\\(\", \"c\", \"\\\\)\"}], \" \", \"do\", \
\" \", \"v\[OHat]o\", \" \", \"do\", \" \", \"esquiador\", \"  \", \"ao\", \" \
\", \"chegar\", \" \", \"ao\", \" \", \"solo\", \" \", \"em\"}]}]\)\""}], ",",
          "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{SubscriptBox[\"P\", \"3\"], \
\".\"}]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"D\[EHat]\", \" \", \"a\", \" \", \"resposta\", \
\" \", \"em\", \" \"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"m\", \".\"}]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{"\"\!\(\*RowBox[{\"Use\", \" \"}]\)\""}], ",", "\" \( \"", 
         ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"g\", \"=\"}]}]\)\""}], ",", "g", 
         ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"m\", \"\\\\;\", \
SuperscriptBox[\"s\", RowBox[{\"-\", \"2\"}]]}]}]\)\""}], ",", "\" \) \"", 
         "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"Um\", \"  \", \"esquiador\", \"  \", \"sai\", \" \", \
\"do\", \" \", \"repouso\", \" \", \"em\", \"  \"}]\)", " \\(", 
        "\!\(\*RowBox[{FormBox[SubscriptBox[\"P\", \"1\"], TraditionalForm], \
\",\"}]\)", "", " \\; ", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"a\", \" \", \"uma\", \" \", \
\"altura\", \" \"}]}]\)", " \\(", "\!\(\*RowBox[{\"h\", \"=\"}]\)", "h", 
        " \\; ", "\!\(\*RowBox[{\"\\\"m\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{RowBox[{\"do\", \" \", \"solo\"}], \",\", \" \", \
RowBox[{RowBox[{\"e\", \" \", \"desloca\"}], \"-\", RowBox[{\"se\", \"  \", \
\"sem\", \" \", \"atrito\", \" \", \"ao\", \" \", \"longo\", \" \", \"de\", \
\" \", \"uma\", \" \", \"rampa\"}]}], \",\", \" \", RowBox[{\"saindo\", \" \
\", \"em\", \" \"}]}]\)", " \\(", 
        "\!\(\*RowBox[{FormBox[SubscriptBox[\"P\", \"2\"], TraditionalForm], \
\" \"}]\)", "", " \\; ", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"com\", \" \", \"uma\", \" \", \"velocidade\", \" \", \
\"horizontal\", \" \"}]\)", " \\(", 
        "\!\(\*FormBox[SubscriptBox[OverscriptBox[StyleBox[\"v\", \
Rule[FontWeight, \"Bold\"]], \"\[RightVector]\"], \"2\"], TraditionalForm]\)",
         "", " \\; ", "\!\(\*RowBox[{\"\\\",\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"quando\", \" \", \"est\[AAcute]\", \" \", \"a\", \" \
\", \"uma\", \" \", \"altura\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{FormBox[\"b\", TraditionalForm], \"=\"}]\)", "b", 
        " \\; ", "\!\(\*RowBox[{\"m\", \".\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"  \", RowBox[{\"Determine\", \" \", \"o\", \" \", \
\"alcance\", \" \", RowBox[{\"\\\\(\", \"c\", \"\\\\)\"}], \" \", \"do\", \" \
\", \"v\[OHat]o\", \" \", \"do\", \" \", \"esquiador\", \"  \", \"ao\", \" \
\", \"chegar\", \" \", \"ao\", \" \", \"solo\", \" \", \"em\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"P\", \"3\"], \".\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"D\[EHat]\", \" \", \"a\", \" \", \"resposta\", \" \", \
\"em\", \" \"}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"m\", \".\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"Use\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{\"g\", \"=\"}]\)", "g", " \\; ", 
        "\!\(\*RowBox[{\"m\", \"\\\\;\", RowBox[{SuperscriptBox[\"s\", \
RowBox[{\"-\", \"2\"}]], \".\"}]}]\)", "\\) "}}}, $CellContext`i = 
    20}]], "Text",
 CellTags->"quadro",ExpressionUUID->"71496ebd-8b0c-4098-a00f-146ed2e3abfd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(Um\\\ sat\[EAcute]lite\\\ geoestacion\[AAcute]rio\\\ \\\ \
gira\\\ em\\\ torno\\\ da\\\ Terra\\\ numa\\\ \[OAcute]rbita\\\ circular\\\ \
no\\\ plano\\\ do\\\ equador, \\\ como\\\ indicado\\\ na\\\ figura\\\ \
\(\(acima\)\(.\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\""}], "}"}], ",", "\n", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Calcule qual dever\[AAcute] ser o raio \
\\(\!\(\*SubscriptBox[\(R\), \(GEO\)]\)\\)  da \[OAcute]rbita circular do sat\
\[EAcute]lite.\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", 
       ",", "\"\<\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Considere\)\(\\\ \\\ \)\(a\)\(\\\ \)\(constante\)\(\\\ \
\)\(de\)\(\\\ \)\(Newton\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(G\), \(N\)] = \\\ \
\(\(6.674\)\(\[Times]\)\*SuperscriptBox[\(10\), \(-11\)]\(\\\ \\\ \)\)\)\>\"",
        ",", "\"\<\>\"", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \*SuperscriptBox[\(m\), \(3\)]/\((km \(\(\\\
\\\)\(;\)\) \*SuperscriptBox[\(s\), \(2\)])\)\)\>\"", ",", "\"\< \) \>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(,\)\(\\\ \)\(\(e\)\(\\\ \)\(a\)\(\\\ \)\(massa\)\(\\\ \
\)\(da\)\(\\\ \)\(Terra\)\(\\\ \)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(M\), \(T\)] = \\\ \\\ \
5.97\[Times]\*SuperscriptBox[\(10\), \(24\)]\)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(kg\)\(.\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[375]:=",ExpressionUUID->"6386ba49-6c1c-4864-a780-f22ae9419f55"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"perguntas", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "Afig", "}"}], ",", 
     RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
     RowBox[{"{", "myenunc", "}"}], ",", 
     RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"perguntas", "//", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"#", "/.", 
      RowBox[{
       RowBox[{"Image", "[", 
        RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
       "\[RuleDelayed]", 
       RowBox[{"Image", "[", 
        RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
    "&"}]}], "//", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"ItemStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", 
        RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], 
   "&"}]}]}], "Code",
 CellLabel->
  "(Local) In[376]:=",ExpressionUUID->"e86218ab-433e-4a80-aaa0-8a6f8f848574"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJzsvQd4G0eW7+udvTvvvbvfft/b+83e2Tthd2Z2J+zMjt/YY4/H2ZJHlqws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        "], {{0, 250.}, {427., 0}}, {0, 255},
        ColorFunction->RGBColor,
        ImageResolution->72.],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      DefaultBaseStyle->"ImageGraphics",
      ImageSize->Magnification[1],
      ImageSizeRaw->{427., 250.},
      PlotRange->{{0, 427.}, {0, 250.}}]},
    {"\<\"\\(\\)\"\>"},
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\<\"\\!\\(Um\\\\ sat\[EAcute]lite\\\\ \
geoestacion\[AAcute]rio\\\\ \\\\ gira\\\\ em\\\\ torno\\\\ da\\\\ Terra\\\\ \
numa\\\\ \[OAcute]rbita\\\\ circular\\\\ no\\\\ plano\\\\ do\\\\ equador, \
\\\\ como\\\\ indicado\\\\ na\\\\ figura\\\\ \\(\\(acima\\)\\(.\\)\\)\\)\"\>",
          ",", "\<\" \\( \"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", 
         ",", "\<\"\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"Calcule qual dever\[AAcute] ser o raio \
\\(\\!\\(\\*SubscriptBox[\\(R\\), \\(GEO\\)]\\)\\)  da \[OAcute]rbita \
circular do sat\[EAcute]lite.\"\>", ",", "\<\" \\( \"\>", ",", "\<\"\"\>", 
         ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"\\!\\(\\(\\(Considere\\)\\(\\\\ \\\\ \\)\\(a\\)\\(\\\\ \
\\)\\(constante\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \\)\\(Newton\\)\\(\\\\ \\)\\)\\)\
\"\>", ",", "\<\" \\( \"\>", 
         ",", "\<\"\\!\\(\\*SubscriptBox[\\(G\\), \\(N\\)] = \\\\ \\(\\(6.674\
\\)\\(\[Times]\\)\\*SuperscriptBox[\\(10\\), \\(-11\\)]\\(\\\\ \\\\ \\)\\)\\)\
\"\>", ",", "\<\"\"\>", 
         ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\*SuperscriptBox[\\(m\\), \\(3\\)]/\\((km \\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\*SuperscriptBox[\\(s\\), \\(2\\)])\\)\\)\"\>", ",", "\<\" \\) \"\>"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"\\!\\(\\(\\(,\\)\\(\\\\ \\)\\(\\(e\\)\\(\\\\ \
\\)\\(a\\)\\(\\\\ \\)\\(massa\\)\\(\\\\ \\)\\(da\\)\\(\\\\ \
\\)\\(Terra\\)\\(\\\\ \\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
         ",", "\<\"\\!\\(\\*SubscriptBox[\\(M\\), \\(T\\)] = \\\\ \\\\ 5.97\
\[Times]\\*SuperscriptBox[\\(10\\), \\(24\\)]\\)\"\>", ",", "\<\"\"\>", 
         ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(kg\\)\\(.\\)\\)\\)\
\"\>", ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
    {"\<\"\\(\\) \"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[377]=",ExpressionUUID->"dde6ce8c-ba8f-4a38-8148-eb4d577663c6"]
}, Open  ]],

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"a93a630d-dcfe-4e33-ba1b-\
f5ba58d2f849"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "27719930-1f16-4e53-888c-774448351451"],
 " cont\[EAcute]m a resposta num\[EAcute]rica \[UAcute]nica e tem a forma de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"prolog", " ", 
     RowBox[{"(", "forma", ")"}], " ", "units"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "cc054e34-1a72-4b06-9213-f9d92f77d3e3"],
 " onde o valor introduzido pelo aluno na ",
 StyleBox["forma",
  FontWeight->"Bold"],
 " \[EAcute] comparado com o valor de ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "997671dc-bf21-49af-a5a2-8430a32f4d3a"],
 " com uma toler\[AHat]ncia especificada na vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"attr", " "}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "9875f3fc-2e79-4156-938e-673f7f37e77b"],
 " definida acima."
}], "Text",ExpressionUUID->"ea0f28e9-d464-4cdd-878f-2ed623646cd2"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 1, $CellContext`lnno$$ = 
  2, $CellContext`ttl$$ = "myresp"}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              StringJoin[$CellContext`ttl$$, "="], 
              RowBox[$CellContext`myresp = Flatten[$CellContext`enout]]}]}]], 
         "Output"]]}], StandardForm],
   ImageSizeCache->{1015., {81.689453125, 88.310546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"O", " ", "raio", " ", "de", " ", "uma", " ", "\[OAcute]rbita",
           " ", "geoestacion\[AAcute]ria", " ", "\[EAcute]", " "}], 
       HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          SubscriptBox["R", "GEO"], "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> SuperscriptBox[
         RowBox[{"(", 
           FractionBox[
            RowBox[{"GN", " ", "MT"}], 
            SuperscriptBox["wt", "2"]], ")"}], 
         RowBox[{"1", "/", "3"}]], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{"km", "."}], HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = RowBox[{
       RowBox[{
        "Um", " ", "sat\[EAcute]lite", " ", "geoestacion\[AAcute]rio", "  ", 
         "gira", " ", "em", " ", "torno", " ", "da", " ", "Terra", " ", 
         "numa", " ", "\[OAcute]rbita", " ", "circular", " ", "no", " ", 
         "plano", " ", "do", " ", "equador"}], ",", " ", 
       RowBox[{"como", " ", "indicado", " ", "na", " ", "figura", " ", 
         RowBox[{"acima", "."}]}]}], $CellContext`ts[2] = 
    RowBox[{"Calcule", " ", "qual", " ", "dever\[AAcute]", " ", "ser", " ", 
       "o", " ", "raio", " ", 
       RowBox[{"\\(", 
         SubscriptBox["R", "S"], "\\)"}], "  ", "da", " ", "\[OAcute]rbita", 
       " ", "circular", " ", "do", " ", 
       RowBox[{"sat\[EAcute]lite", "."}]}], $CellContext`ts[3] = 
    RowBox[{"Considere", "  ", "a", " ", "constante", " ", "de", " ", 
       "Newton", " "}], $CellContext`ts[4] = "", $CellContext`ps[1] = 
    "", $CellContext`ps[2] = "", $CellContext`ps[3] = RowBox[{
       SubscriptBox["G", "N"], "=", " ", 
       RowBox[{"6.674", "\[Times]", 
         SuperscriptBox["10", 
          RowBox[{"-", "11"}]]}]}], $CellContext`ps[4] = 
    "", $CellContext`es[1] = "", $CellContext`es[2] = "", $CellContext`es[3] = 
    "", $CellContext`es[4] = "", $CellContext`us[1] = "", $CellContext`us[2] = 
    "", $CellContext`us[3] = RowBox[{" ", 
       FractionBox[
        SuperscriptBox["m", "3"], 
        RowBox[{"kg", " ", 
          SuperscriptBox["s", "2"]}]]}], $CellContext`us[4] = 
    "", $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{RowBox[{\"Um\", \" \", \"sat\[EAcute]lite\", \" \", \
\"geoestacion\[AAcute]rio\", \"  \", \"gira\", \" \", \"em\", \" \", \
\"torno\", \" \", \"da\", \" \", \"Terra\", \" \", \"numa\", \" \", \"\
\[OAcute]rbita\", \" \", \"circular\", \" \", \"no\", \" \", \"plano\", \" \
\", \"do\", \" \", \"equador\"}], \",\", \" \", RowBox[{\"como\", \" \", \
\"indicado\", \" \", \"na\", \" \", \"figura\", \" \", RowBox[{\"acima\", \".\
\"}]}]}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"Calcule\", \" \", \"qual\", \" \", \
\"dever\[AAcute]\", \" \", \"ser\", \" \", \"o\", \" \", \"raio\", \" \", \
RowBox[{\"\\\\(\", SubscriptBox[\"R\", \"S\"], \"\\\\)\"}], \"  \", \"da\", \
\" \", \"\[OAcute]rbita\", \" \", \"circular\", \" \", \"do\", \" \", \
RowBox[{\"sat\[EAcute]lite\", \".\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"Considere\", \"  \", \"a\", \" \", \"constante\", \" \
\", \"de\", \" \", \"Newton\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"G\", \"N\"], \"=\", \" \", \
RowBox[{\"6.674\", \"\[Times]\", SuperscriptBox[\"10\", RowBox[{\"-\", \
\"11\"}]], \"    \", FractionBox[SuperscriptBox[\"m\", \"3\"], \
RowBox[{\"kg\", \" \", SuperscriptBox[\"s\", \"2\"]}]]}]}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\",\", \" \", RowBox[{\"e\", \" \", \"a\", \" \", \
\"massa\", \" \", \"da\", \" \", \"Terra\", \" \"}]}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"M\", \"T\"], \"=\", \"  \", \
RowBox[{\"5.97\", \"\[Times]\", SuperscriptBox[\"10\", \"24\"]}]}]\)", "", 
        " \\; ", "\!\(\*RowBox[{\"kg\", \".\"}]\)", "\\) "}}}, $CellContext`i = 
    20}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"505e475d-31da-45bf-824d-78415a835242"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myresp", "=", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\!\(\(\(O\)\(\\\ \)\(raio\)\(\\\ \)\(de\)\(\\\ \)\(uma\)\(\\\ \)\(\
\[OAcute]rbita\)\(\\\ \)\(geoestacion\[AAcute]ria\)\(\\\ \)\(\[EAcute]\)\(\\\ \
\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
     "\"\<\!\(\(\*SubscriptBox[\(R\), \(GEO\)]\(=\)\)\)\>\"", ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"GN", " ", "MT"}], 
         SuperscriptBox["wt", "2"]], ")"}], 
       RowBox[{"1", "/", "3"}]], "/", "1000"}], ",", "\"\<\\;km.\>\"", ",", 
     "\"\< \) \>\""}], "}"}], "}"}]}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[378]:=",ExpressionUUID->"6df9ec74-a729-40d9-be39-372fb2dcaf47"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\<\"\\!\\(\\(\\(O\\)\\(\\\\ \\)\\(raio\\)\\(\\\\ \\)\\(de\\)\\(\\\
\\ \\)\\(uma\\)\\(\\\\ \\)\\(\[OAcute]rbita\\)\\(\\\\ \\)\\(geoestacion\
\[AAcute]ria\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\)\\)\\)\"\>", 
    ",", "\<\" \\( \"\>", 
    ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(GEO\\)]\\(=\\)\\)\\)\"\>", 
    ",", "42241.16995450609`", ",", "\<\"\\\\;km.\"\>", 
    ",", "\<\" \\) \"\>"}], "}"}], "}"}]], "Output",
 CellTags->"myresp",
 CellLabel->
  "(Local) Out[378]=",ExpressionUUID->"64b8c973-9767-4952-a9a3-f00e06a5a023"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prolog", "=", 
   RowBox[{
    RowBox[{"Append", "[", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
       "\[RightDoubleBracket]"}], ",", "\"\<\\)\>\""}], " ", "]"}], "//", 
    "StringJoin"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"units", "=", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}]}], "\[RightDoubleBracket]"}], ",", 
      "\"\<\\(\>\""}], "]"}], "//", "StringJoin"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}], "//", "N"}], 
     ")"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"prolog", ",", "respostas", ",", "units"}], "}"}], "}"}], ",", 
    " ", 
    RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
    RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
    RowBox[{"ItemStyle", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<Output\>\"", ",", " ", 
       RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], "//", 
  "DisplayForm"}]}], "Code",
 CellLabel->
  "(Local) In[379]:=",ExpressionUUID->"b966564f-f98b-4831-8854-1314a229f6aa"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\(\\(O\\)\\(\\\\ \\)\\(raio\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \
\\)\\(uma\\)\\(\\\\ \\)\\(\[OAcute]rbita\\)\\(\\\\ \
\\)\\(geoestacion\[AAcute]ria\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\)\\)\\) \
\\( \\!\\(\\(\\*SubscriptBox[\\(R\\), \\(GEO\\)]\\(=\\)\\)\\)\\)\"\>", 
      "42241.16995450609`", "\<\"\\(\\\\;km. \\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{
     "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[382]//DisplayForm=",ExpressionUUID->"494cf8db-445c-4b8f-9ac2-\
864683679a53"]
}, Open  ]],

Cell["Intervalo de Toler\[AHat]ncia", "Subsubsection",
 CellChangeTimes->{{3.793800965562834*^9, 
  3.793800974038666*^9}},ExpressionUUID->"da170847-81c1-4d17-9e4b-\
c1d9dfc7c9bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"respostas", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"attr", "/", "100"}]}], ")"}]}], ",", 
     RowBox[{"respostas", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"attr", "/", "100"}]}], ")"}]}]}], "}"}], "//", 
   RowBox[{
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"#", " ", 
       RowBox[{"100", "/", "attr"}]}], "]"}], 
     RowBox[{"attr", "/", "100"}]}], " ", "&"}]}], " ", "//", "N"}]], "Code",
 CellChangeTimes->{{3.7937329225367413`*^9, 3.793732922543915*^9}, 
   3.793800956768532*^9},
 CellLabel->
  "(Local) In[383]:=",ExpressionUUID->"34f02ab3-62b8-4bda-9d4b-8afa617fd9f5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"40129.1`", ",", "44353.25`"}], "}"}]], "Output",
 CellLabel->
  "(Local) Out[383]=",ExpressionUUID->"ed317a4c-e4b7-426f-a323-b1ecb7274046"]
}, Open  ]],

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"3c1327ee-1fae-408b-b7c4-\
92e1621b0e94"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["feedback",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Bold"], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "correcta"}], ",", " ", 
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "incorrecta"}]}], "}"}]}], TraditionalForm]],
  ExpressionUUID->"f3b6a857-02ff-4441-b7b2-4c44fbd32dca"],
 "  pode ser usada para ajudar com sugest\[OTilde]es na resolu\[CCedilla]\
\[ATilde]o da ficha."
}], "Item",ExpressionUUID->"43edf0d8-d976-4e92-8c8c-5ce85962ea27"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"feedback", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Certo!\>\"", ",", 
      "\"\< Oh... Pode tentar outra vez. Verifique as unidades e lembre-se \
que um sat\[EAcute]lite para ser geoestacion\[AAcute]rio tem obrigatoriamente \
uma \[OAcute]rbita com per\[IAcute]odo T=24h.   \>\""}], "}"}]}], ";"}], 
  " "}]], "Code",
 CellChangeTimes->{{3.793704731290893*^9, 3.793704745471133*^9}, {
   3.793713430306485*^9, 3.793713503542356*^9}, {3.793714525007061*^9, 
   3.793714555543659*^9}, 3.793797709269095*^9, {3.793797801300829*^9, 
   3.79379785632373*^9}, {3.7937996809523087`*^9, 3.793799687625692*^9}, {
   3.794333177993515*^9, 3.794333357086515*^9}, {3.7944957399372787`*^9, 
   3.794495778384034*^9}, {3.794501301040227*^9, 3.794501332432708*^9}},
 CellLabel->
  "(Local) In[384]:=",ExpressionUUID->"252248b6-eb6d-48bc-8d09-246d3afb34a9"]
},
CellGrouping->Manual,
WindowSize->{699.75, 799.5},
WindowMargins->{{72, Automatic}, {0.75, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Sat\[EAcute]lite Geoestacion\[AAcute]rio"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Ana Mour\[ATilde]o"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"17/03/2021 - 20:24  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "17", ",", "20", ",", "24", ",", 
                    "47.621298`8.430376205010326"}], "}"}], ",", 
                  "\"Instant\"", ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], "l" -> StyleBox["\[ScriptL]", "InlineFormula"], ".5" -> 
  StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
DefaultNaturalLanguage->"Portuguese",
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"067a75c9-2023-4e5a-a65d-7f2c3cf76b37"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[717, 25, 1755, 48, 384, "Code",ExpressionUUID->"d759fe0f-084b-4c73-94bd-cb3e1e3cecad",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[224372, 3889, 24763, 516, 409, "Text",ExpressionUUID->"71496ebd-8b0c-4098-a00f-146ed2e3abfd",
   CellTags->"quadro"],
  Cell[290846, 5153, 16413, 348, 200, "Text",ExpressionUUID->"505e475d-31da-45bf-824d-78415a835242",
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[249138, 4407, 1861, 38, 256, "Code",ExpressionUUID->"6386ba49-6c1c-4864-a780-f22ae9419f55",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[307284, 5505, 746, 19, 116, "Code",ExpressionUUID->"6df9ec74-a729-40d9-be39-372fb2dcaf47",
   CellTags->"myresp"],
  Cell[308033, 5526, 590, 12, 46, "Output",ExpressionUUID->"64b8c973-9767-4952-a9a3-f00e06a5a023",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 327456, 6012},
 {"quadro", 327586, 6015},
 {"myenunc", 327851, 6020},
 {"myresp", 327989, 6023}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 156, 3, 54, "Subsection",ExpressionUUID->"6dc6f561-179d-4e9d-ab1c-3c5181820ebd"],
Cell[717, 25, 1755, 48, 384, "Code",ExpressionUUID->"d759fe0f-084b-4c73-94bd-cb3e1e3cecad",
 CellTags->"Defs"],
Cell[CellGroupData[{
Cell[2497, 77, 209, 4, 54, "Subsection",ExpressionUUID->"86c4ca19-0d5e-43ef-9af4-f20e0224d1d2"],
Cell[2709, 83, 809, 25, 118, "Code",ExpressionUUID->"2627a017-bb3a-47e8-a4b5-3ed29cb16add"]
}, Open  ]],
Cell[3533, 111, 156, 3, 54, "Subsection",ExpressionUUID->"0407ab84-7a8b-4af7-ab31-2bfaa24cd7ec"],
Cell[3692, 116, 1127, 28, 70, "Item",ExpressionUUID->"f7d2559e-33b1-4020-9004-47fb6092a4ca"],
Cell[4822, 146, 474, 13, 92, "Input",ExpressionUUID->"d2302d74-3f0f-4990-8b47-e094f50e9b52"],
Cell[5299, 161, 10879, 186, 99, "Input",ExpressionUUID->"9cb5f478-5ddf-4171-b44e-088d11358d94"],
Cell[16181, 349, 36453, 603, 372, "Input",ExpressionUUID->"ec605819-3aff-43a9-8dc5-7b1e64614e1f"],
Cell[52637, 954, 66134, 1082, 325, "Input",ExpressionUUID->"86458e57-1158-4d46-b3ca-99e3100bff6b"],
Cell[118774, 2038, 632, 17, 71, "Input",ExpressionUUID->"037b2019-1bbb-4678-9622-8dffdecefc77"],
Cell[119409, 2057, 99239, 1661, 479, "Output",ExpressionUUID->"5265997d-21ea-4bc5-a51d-d5d246cd1f66"],
Cell[218651, 3720, 157, 3, 54, "Subsection",ExpressionUUID->"ee1e427a-0fff-48f5-ad77-36ed1bedf88c"],
Cell[218811, 3725, 3097, 98, 193, "Text",ExpressionUUID->"fa137170-a2fc-474c-be59-8ad2040fee51"],
Cell[221911, 3825, 2458, 62, 41, "Output",ExpressionUUID->"7d309616-51f4-4ff7-b65c-7e2e6450a9b4"],
Cell[224372, 3889, 24763, 516, 409, "Text",ExpressionUUID->"71496ebd-8b0c-4098-a00f-146ed2e3abfd",
 CellTags->"quadro"],
Cell[249138, 4407, 1861, 38, 256, "Code",ExpressionUUID->"6386ba49-6c1c-4864-a780-f22ae9419f55",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[251024, 4449, 1186, 34, 140, "Code",ExpressionUUID->"e86218ab-433e-4a80-aaa0-8a6f8f848574"],
Cell[252213, 4485, 37361, 626, 438, "Output",ExpressionUUID->"dde6ce8c-ba8f-4a38-8148-eb4d577663c6"]
}, Open  ]],
Cell[289589, 5114, 156, 3, 54, "Subsection",ExpressionUUID->"a93a630d-dcfe-4e33-ba1b-f5ba58d2f849"],
Cell[289748, 5119, 1095, 32, 77, "Text",ExpressionUUID->"ea0f28e9-d464-4cdd-878f-2ed623646cd2"],
Cell[290846, 5153, 16413, 348, 200, "Text",ExpressionUUID->"505e475d-31da-45bf-824d-78415a835242",
 CellTags->"quadro"],
Cell[CellGroupData[{
Cell[307284, 5505, 746, 19, 116, "Code",ExpressionUUID->"6df9ec74-a729-40d9-be39-372fb2dcaf47",
 CellTags->"myresp"],
Cell[308033, 5526, 590, 12, 46, "Output",ExpressionUUID->"64b8c973-9767-4952-a9a3-f00e06a5a023",
 CellTags->"myresp"]
}, Open  ]],
Cell[CellGroupData[{
Cell[308660, 5543, 1598, 46, 183, "Code",ExpressionUUID->"b966564f-f98b-4831-8854-1314a229f6aa"],
Cell[310261, 5591, 778, 19, 36, "Output",ExpressionUUID->"494cf8db-445c-4b8f-9ac2-864683679a53"]
}, Open  ]],
Cell[311054, 5613, 180, 3, 45, "Subsubsection",ExpressionUUID->"da170847-81c1-4d17-9e4b-c1d9dfc7c9bf"],
Cell[CellGroupData[{
Cell[311259, 5620, 718, 22, 69, "Code",ExpressionUUID->"34f02ab3-62b8-4bda-9d4b-8afa617fd9f5"],
Cell[311980, 5644, 179, 4, 33, "Output",ExpressionUUID->"ed317a4c-e4b7-426f-a323-b1ecb7274046"]
}, Open  ]],
Cell[312174, 5651, 156, 3, 54, "Subsection",ExpressionUUID->"3c1327ee-1fae-408b-b7c4-92e1621b0e94"],
Cell[312333, 5656, 722, 20, 94, "Item",ExpressionUUID->"43edf0d8-d976-4e92-8c8c-5ce85962ea27"],
Cell[313058, 5678, 897, 18, 123, "Code",ExpressionUUID->"252248b6-eb6d-48bc-8d09-246d3afb34a9"]
}
]
*)

